
<style>
html
{
	font-family: Verdana,Arial,Helvetica;
	font-size:16px;
}

body,p, ul
{
	padding: 10px 40px 10px 40px;
	font-family: Verdana,Arial,Helvetica;
}

h2 {
	font-family: Verdana,Arial,Helvetica;
	font-size: 22px;
	color: darkred;
}

h3 {
	font-family: Verdana,Arial,Helvetica;
	font-size: 20px;
	color: darkred;
}

a {
	font-family: Verdana,Arial,Helvetica;
	text-decoration: none;
	font-size: 16px;
	color: darkred;
}

a:hover {
	font-family: Verdana,Arial,Helvetica;
	text-decoration: underline;
}
</style>